Bug 567430 - [5.7 FEAT] Rebase tpm-tools to 1.3.5 at a minimum
[5.7 FEAT] Rebase tpm-tools to 1.3.5 at a minimum
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tpm-tools (Show other bugs)
5.8
All All
medium Severity medium
: beta
: 5.8
Assigned To: Avesh Agarwal
BaseOS QE Security Team
: FutureFeature, Rebase, Reopened
Depends On:
Blocks: 680163 690968
  Show dependency treegraph
 
Reported: 2010-02-22 18:20 EST by IBM Bug Proxy
Modified: 2011-05-27 09:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-27 09:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 60298 None None None Never

  None (edit)
Description IBM Bug Proxy 2010-02-22 18:20:48 EST
1. Feature Overview:
Feature Id: [60298]
a. Name of Feature: [5.6 FEAT] tpm-tools Enhancements
b. Feature Description
Please update tpm-tools to the latest version 1.3.5:
http://sourceforge.net/projects/trousers/files/tpm-tools/1.3.5/tpm-tools-1.3.5.tar.gz/download

2. Feature Details:
Sponsor: LTC Security
Architectures:
  x86x86_64

Arch Specificity: purely common code
Affects Kernel Modules: No
Delivery Mechanism: Direct from Community
Category: other
Request Type: Package - Version Update
d. Upstream Acceptance: Accepted
Sponsor Priority P2
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target:
---

3. Business Case
This line item is to fully support the IBM HW crypto enhancement. It is needed to fix critical
customer bugs and for interoperability with NSS.

4. Primary contact at Red Hat:
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Michael W. Wortman, wortman@us.ibm.com

Technical contact(s):
Rajiv Augusto Santos Galvao De Andrade, srajiv@br.ibm.com
Comment 10 RHEL Product and Program Management 2010-08-09 15:47:07 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 11 John Jarvis 2010-09-21 16:36:53 EDT
Component not scheduled for update in RHEL 5.6, closing as WONTFIX.
Comment 12 IBM Bug Proxy 2010-11-01 12:11:22 EDT
------- Comment From wortman@us.ibm.com 2010-11-01 12:06 EDT-------
We have deferred this feature until RHEL 5.7.   Please reopen for RHEL 5.7
Comment 13 John Jarvis 2011-05-27 09:09:54 EDT
This component is not on the approved components list for RHEL 5.7 and is not planned for update.  Closing as DEFERRED and moving to the 5.8 trackers for review for that release.

Note You need to log in before you can comment on or make changes to this bug.